[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060107 changes



 

 
Updated Packages:

anaconda-10.90.25-1
-------------------
* Fri Jan 06 2006 Jeremy Katz <katzj redhat com> - 10.90.25-1
- no sr Latn yet since the po files haven't been added

* Fri Jan 06 2006 Jeremy Katz <katzj redhat com> - 10.90.24-1
- move a11y stuff earlier
- fix the text mode progress bar (pnasrat, #176367)
- fix ppc drive unreadable warnings (#176024)
- add serbian locales (#175611)
- preserve review checkbox between combo box selections (dcantrell, #176212)
- quote ethtool args (#176918)
- various spacing cleanups (dcantrell)
- a few fixes to the group selector (dcantrell)
- don't try to make the timezone widget bigger than screen (clumens, #176025)
- fix rescue mode traceback (clumens)
- fix message wording on package retry (clumens, #155884)
- quiet debug spew in anaconda.log (clumens, #171663)
- add ppc rescue script from jkeating (#177003)

aspell-sv-50:0.51-1
-------------------
* Fri Jan 06 2006 Ivana Varekova <varekova redhat com> 50:0.51-1
- update to 0.51-0

authconfig-5.1.1-1
------------------
* Fri Jan 06 2006 Tomas Mraz <tmraz redhat com> - 5.1.1-1
- print warning if PAM module is missing when the PAM configuration
  is saved (#168880)

* Fri Dec 23 2005 Tomas Mraz <tmraz redhat com>
- make child dialog preset code more robust (#176462)

bash-3.1-2
----------
* Fri Jan 06 2006 Tim Waugh <twaugh redhat com> 3.1-2
- No longer need loadables, mbinc or shellfunc patches.
- Use literal single-quote in bash man page where appropriate (bug #177051).

booty-0.63-1
------------
* Fri Jan 06 2006 Peter Jones <pjones redhat com> - 0.63-1
- don't write a log, for now.

* Wed Jan 04 2006 Peter Jones <pjones redhat com> - 0.62-1
- fix degraded raid detection for dmraid

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com> - 0.61-1.1
- rebuilt

docbook-utils-0.6.14-5
----------------------
* Thu Jan 05 2006 Tim Waugh <twaugh redhat com> 0.6.14-5
- Move dvi and ps tools into pdf sub-package (bug #174897).

glib2-2.9.2-2
-------------
* Fri Jan 06 2006 Matthias Clasen <mclasen redhat com> - 2.9.2-2
- Update to 2.9.2

* Sun Dec 11 2005 Matthias Clasen <mclasen redhat com>
- Specfile cosmetics

glibc-2.3.90-29
---------------
* Fri Jan 06 2006 Jakub Jelinek <jakub redhat com> 2.3.90-29
- update from CVS
  - make pthread_mutex_t an unnamed union again, as it affects
    libstdc++ ABI mangling

* Fri Jan 06 2006 Jakub Jelinek <jakub redhat com> 2.3.90-28
- update from CVS
  - make aio_suspend interruptible by signals (#171968)

gnome-games-1:2.13.4-2
----------------------
* Fri Jan 06 2006 Ray Strode <rstrode redhat com> 1:2.13.4-2
- remove "Windows" theme from gnobots

gnome-power-manager-0.3.3-0.cvs.20060106
----------------------------------------
* Fri Jan 06 2006 Jeremy Katz <katzj redhat com> - 0.3.3-0.cvs.20060106
- update to a cvs snap so that it works with hal cvs snap
- make sure we use libnotify

groff-1.18.1.1-7
----------------
* Fri Jan 06 2006 Jindrich Novy <jnovy redhat com> - 1.18.1.1-7
- require X dependencies only for gxditview (#177118)
- work if bash's noclobber is on (#127492)

gstreamer-0.10.1-1
------------------
* Fri Jan 06 2006 John (J5) Palmieri <johnp redhat com> - 0.10.1-1
- New upstream version

* Fri Dec 16 2005 Thomas Vander Stichele <thomas at apestaart dot org>
- 0.10.0-1
- rebuilt for Fedora Core Development

* Wed Dec 14 2005 Thomas Vander Stichele <thomas at apestaart dot org>
- 0.10.0-0.gst.2
- rebuilt against newer GLib and friends

gstreamer-plugins-base-0.10.1-1
-------------------------------
* Fri Jan 06 2006 John (J5) Palmieri <johnp redhat com> - 0.10.1-1
- New upstream version
- gst-launch removed from upstream

gstreamer08-plugins-0.8.11-3
----------------------------
* Fri Jan 06 2006 John (J5) Palmieri <johnp redhat com> - 0.8.11.3
- Obsolete the old gstreamer-plugins package

java-1.4.2-gcj-compat-0:1.4.2.0-40jpp_60rh
------------------------------------------
* Fri Jan 06 2006 Archit Shah <ashah redhat com> - 0:1.4.2.0-40jpp_60rh
- Import java-gcj-compat 1.0.48.

kernel-2.6.15-1.1826.2.4_FC5
----------------------------
* Fri Jan 06 2006 Dave Jones <davej redhat com>
- Branch CVS for test2.
- Add timer quirk for ATI chipsets.
- Reboot through BIOS on HP laptops.
- Additional check in x86 edid parser.
- power up pwc webcam by default
- don't confuse wireless security lock as a mouse.
- Hush some debug messages in w1 driver.
- Disable input layer on iseries.
- VM OOM killer tweaks.
- Flip IO scheduler to 'AS' by default again.
  (CFQ has slab corruption bugs right now).
- Enable nvram driver for x86-64
- Fix posix-cpu-timers sched_time accumulation.

* Thu Jan 05 2006 Dave Jones <davej redhat com>
- Try to debug some negative pagecount errors.

libofx-0.8.0-2
--------------
* Fri Jan 06 2006 Nalin Dahyabhai <nalin redhat com> 0.8.0-2
- rebuild

libselinux-1.29.4-1
-------------------
* Sat Jan 07 2006 Dan Walsh <dwalsh redhat com> 1.29.4-1
- Upgrade to latest from NSA
	* Added format attribute to myprintf in matchpathcon.c and
	  removed obsoleted rootlen variable in init_selinux_config().

* Wed Jan 04 2006 Dan Walsh <dwalsh redhat com> 1.29.3-2
- Build with new libsepol

* Wed Jan 04 2006 Dan Walsh <dwalsh redhat com> 1.29.3-1
- Upgrade to latest from NSA
	* Merged several fixes and improvements from Ulrich Drepper
	  (Red Hat), including:
	  - corrected use of getline
	  - further calls to __fsetlocking for local files
	  - use of strdupa and asprintf
	  - proper handling of dirent in booleans code
	  - use of -z relro
	  - several other optimizations
	* Merged getpidcon python wrapper from Dan Walsh (Red Hat).

libsemanage-1.5.9-1
-------------------
* Sat Jan 07 2006 Dan Walsh <dwalsh redhat com> 1.5.9-1
- Upgrade to latest from NSA
	* Merged const in APIs patch from Ivan Gyurdiev.
	* Merged validation of local file contexts patch from Ivan Gyurdiev.
	* Merged compare2 function patch from Ivan Gyurdiev.
	* Merged hidden def/proto update patch from Ivan Gyurdiev.

libsepol-1.11.7-1
-----------------
* Sat Jan 07 2006 Dan Walsh <dwalsh redhat com> 1.11.7-1
- Upgrade to latest from NSA
	* Merged const in APIs patch from Ivan Gyurdiev.
	* Merged compare2 function patch from Ivan Gyurdiev.
	* Fixed hierarchy checker to only check allow rules.

man-pages-2.20-1
----------------
* Fri Jan 06 2006 Ivana Varekova <varekova redhat com> 2.20-1
- update to 2.20

* Tue Dec 13 2005 Ivana Varekova <varekova redhat com> 2.16-2
- fix bug 174628 - mmap(2) CAN return mappings at location 0

mod_auth_pgsql-2.0.3-2
----------------------
* Fri Jan 06 2006 Joe Orton <jorton redhat com> 2.0.3-2
- update to 2.0.3 (includes fix for CVE-2005-3656)

openjade-1.3.2-23
-----------------
* Fri Jan 06 2006 Tim Waugh <twaugh redhat com> 1.3.2-23
- Rebuild against new opensp.

pup-0.9.2-1
-----------
* Fri Jan 06 2006 Jeremy Katz <katzj redhat com> - 0.9.2-1
- add a scrollbar to the details text buffer

selinux-policy-2.1.7-3
----------------------
* Thu Jan 05 2006 Dan Walsh <dwalsh redhat com> 2.1.7-3
- Handle new location of hal scripts

* Thu Jan 05 2006 Dan Walsh <dwalsh redhat com> 2.1.7-2
- Allow su to read /etc/mtab

shadow-utils-2:4.0.14-1
-----------------------
* Fri Jan 06 2006 Peter Vrabec <pvrabec redhat com> 2:4.0.14-1
- upgrade

totem-1.3.0-3
-------------
* Fri Jan 06 2006 John (J5) Palmieri <johnp redhat com> 1.3.0-3
- Build with gstreamer 0.10
- Enable the mozilla plugin

tzdata-2005r-2
--------------
* Thu Jan 05 2006 Petr Machata <pmachata redhat com> 2005r-2
- 2005r
  - Zones EST, MST, HST, EST5EDT, CST6CDT, MST7MDT, PST8PDT moved to
    northamerica to guard against old files with obsolete information
    being left in the time zone binary directory.
  - Changes for countries that are supposed to join 2007 US DST
    change.  This includes most of Canada, however entries already in
    the database (Alberta, British Columbia, Newfoundland, Northwest
    Territories, and Yukon) were left alone for the time being.
  - Fixes in zdump.c (abbrok): conditions are chained, and the string
    is checked for emptiness.

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.i686 requires kernel = 0:2.6.14-1.1805_FC5
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.i686 requires /lib/modules/2.6.14-1.1805_FC5
	GFS-kernel-smp - 2.6.14.1-20051219.162641.FC5.7.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	GFS-kernel-smp - 2.6.14.1-20051219.162641.FC5.7.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel = 0:2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5
	cman-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	cman-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel = 0:2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5
	dlm-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	dlm-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires kernel = 0:2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires /lib/modules/2.6.14-1.1805_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	jacorb - 2.2-3jpp_3fc.i386 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	openhpi - 2.2.1-1.i386 requires libnetsnmp.so.9



Broken deps for ia64
----------------------------------------------------------
	jacorb - 2.2-3jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for ppc
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc requires dlm-kernel-modules >= 0:2.6.11
	gnbd - 1.0.1-2.ppc requires gnbd-kernel-modules >= 0:2.6.11
	jacorb - 2.2-3jpp_3fc.ppc requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	openhpi - 2.2.1-1.ppc requires libnetsnmp.so.9



Broken deps for ppc64
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc64 requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc64 requires dlm-kernel-modules >= 0:2.6.11
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	gnbd - 1.0.1-2.ppc64 requires gnbd-kernel-modules >= 0:2.6.11
	jacorb - 2.2-3jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	openhpi - 2.2.1-1.ppc64 requires libnetsnmp.so.9()(64bit)



Broken deps for s390
----------------------------------------------------------
	jacorb - 2.2-3jpp_3fc.s390 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	openhpi - 2.2.1-1.s390 requires libnetsnmp.so.9



Broken deps for s390x
----------------------------------------------------------
	jacorb - 2.2-3jpp_3fc.s390x requires libgcj.so.6()(64bit)
	libvte-java - 0.11.11-7.s390x requires libgtkjava-2.8.so()(64bit)
	libvte-java - 0.11.11-7.s390x requires libgtkjni-2.8.so()(64bit)
	openhpi - 2.2.1-1.s390x requires libnetsnmp.so.9()(64bit)



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	jacorb - 2.2-3jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	jonas - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	jonas-examples - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	openhpi - 2.2.1-1.x86_64 requires libnetsnmp.so.9()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]